/* CSS Document */

*
{
  font-family:"trebuchet ms", verdana, tahoma;
  font-size:10pt;
   color:#5e5e5e;
   text-align: center;
}

body 
{ 
  background-color: #ccc;
  background-image:url('images/bgn_footer.png');
background-repeat:repeat-x;
background-position:left bottom;
  margin: 0px;
  padding: 0px;
}

h1 {
        margin:0 0 15px 0;
        color:#5e5e5e;
        font-size:15pt;
        font-family:"georgia", times new roman;
        text-align: left;
}

img{
border: 0px;
}

a:link {font-size:9pt; font-weight:normal; text-decoration:none; font-family:"trebuchet ms", verdana, tahoma; color: #ccc;}
a:visited {font-size:9pt; font-weight:normal; text-decoration:none; font-family:"trebuchet ms", verdana, tahoma; color: #ccc;}
a:active {font-size:9pt; font-weight:normal; text-decoration:none; font-family:"trebuchet ms", verdana, tahoma; color: #ccc;}
a:hover {font-size:9pt; font-weight:normal; text-decoration:none; color: #ccc;}

a.actief:link {font-size:9pt; font-weight:normal; text-decoration:none; font-family:"trebuchet ms", verdana, tahoma; color: #5e5e5e;}
a.actief:visited {font-size:9pt; font-weight:normal; text-decoration:none; font-family:"trebuchet ms", verdana, tahoma; color: #5e5e5e;}
a.actief:active {font-size:9pt; font-weight:normal; text-decoration:none; font-family:"trebuchet ms", verdana, tahoma; color: #5e5e5e;}
a.actief:hover {font-size:9pt; font-weight:normal; text-decoration:none; color: #5e5e5e;}

div.content {
position: relative;
width: 810px;
margin: 0px auto;
margin-top: 20px;
margin-bottom: 70px;
background-color: #FFFFFF;
border: solid 1px #000;
}

div.top{
height: 125px;
}

div.menubar{
height: 45px;
background-image: url('images/bgn_footer.png');
}

div.page{
text-align: left;
left: 0px;
border-top: 1px solid #000;
}

table.content {
width: 95%;
margin: 15px;
}

table.menu {
color: #000000;
width: 100%;
}

img.reffirst, img.reflast
{
float:left;
margin-top: 10px;
width: 245px;
}

img.reffirst
{
margin-right: 10px;
}

img.refunder
{
display: none; 
float:left; 
margin-top: 10px; 
margin-right: 10px; 
width: 245px;
}